After portupgrading linux_base-8 to the 02 revision, neither I or my linux 
binaries can find the  
/usr/compat/linux/usr/X11R6/lib/libXi.so.6
file, or the /usr/compat/linux/usr/X11R6/lib/libX11.so.6 file.  I know that 
these files can be 6.0 and/or 6.2, but they should live in the above paths, 
too, and they just aren't there.

After creating a package of the 01 version of the linux_base-8 port and 
installing it, the above files are back in their place and 
linux-mozilla-devel works once again.  Those missing files also broke my 
Linux OpenOffice 1.1 installation (and probably others, but I haven't 
checked); the reinstall of the older package fixed OO, too.

Fortunately, I had a 4.9-STABLE machine that I had not yet updated to the 
latest linux_base-8 02 version (still 01), and I created a package from that 
machine and installed it on 2 other 4.9-STABLE machines.  I also have 2 
afflicted 5.2-BETA machines that i need to roll back to the linux_base-8 01
version.

Reinstalling linux_base-8 02 did not restore the missing files, so I don't 
think something else hosed my installation, but I could be wrong.

Will the linux_base-8-8.0_1.tgz package I created on the 4.9-STABLE machine 
install (and work) on 5.2-BETA?  I suppose I could try it and see if it 
works, but I haven't had time to, yet.

TIA

Tim Kellers
CPE/NJIT


_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to